LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

VI analyzer upgrade tests that skip versions

Solved!
Go to solution

Hello,

 

I've got a couple of applications that need version upgrades, and I just learned about the upgrade toolkit that can be run in VI Analyzer.  These apps are in either LV 2012 or LV 2013.  So can I simply run VIA in LV2015 and get all the issues going back over all the years?  Or do I need to load the upgrade for each year and go from year to year(2012 to 2013, then 2013 to 2014, ...)?  The documentation that I found doesn't specifically say anything about that situation.

0 Kudos
Message 1 of 2
(1,524 Views)
Solution
Accepted by topic author AMP12

You'll want to run each set of tests...the 2013 tests only contain 2013-specific upgrade issues, the 2014 tests only contain 2014-specific upgrade issues, etc.

DNatt, NI
0 Kudos
Message 2 of 2
(1,510 Views)